记录黑客技术中优秀的内容,传播黑客文化,分享黑客技术精华

Palo Alto Networks PAN-OS配置错误漏洞

2020-09-16 12:45
CNVD-IDCNVD-2020-52185
公开日期2020-09-16
危害级别 高(AV:N/AC:L/Au:N/C:N/I:N/A:C)
影响产品Palo Alto Networks PAN-OS >=8.1.0,<=8.1.16
Palo Alto Networks PAN-OS >=8.0.0,<=8.0.20
CVE IDCVE-2020-2041
漏洞描述Palo Alto Networks PAN-OS是美国Palo Alto Networks公司的一套为其防火墙设备开发的操作系统。

Palo Alto Networks PAN-OS存在配置错误漏洞。该漏洞源于网络系统或组件的使用过程中存在不合理的文件配置、参数配置等。攻击者可利用该漏洞导致appweb服务崩溃。
漏洞类型 通用型漏洞
参考链接https://nvd.nist.gov/vuln/detail/CVE-2020-2041
漏洞解决方案目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://security.paloaltonetworks.com/CVE-2020-2041
厂商补丁Palo Alto Networks PAN-OS配置错误漏洞的补丁
验证信息(暂无验证信息)
报送时间2020-09-14
收录时间2020-09-16
更新时间2020-09-16
漏洞附件(无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。

知识来源: https://www.cnvd.org.cn/flaw/show/CNVD-2020-52185

阅读:2821 | 评论:0 | 标签:漏洞

想收藏或者和大家分享这篇好文章→复制链接地址

“Palo Alto Networks PAN-OS配置错误漏洞”共有0条留言

发表评论

姓名:

邮箱:

网址:

验证码:

ADS

标签云

本页关键词